import request from '@/utils/request'

// 查询空压机设备基本信息列表
export function listKongInfo(query) {
  return request({
    url: '/business/fan/device/kongya/query',
    method: 'get',
    params: query
  })
}
